@font-face {
    font-family: 'HeroicWeb';
    src: url('heroiccondensed-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HeroicWeb';
    src: url('heroiccondensed-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Serif12BetaWeb';
    src: url('serif12beta-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Serif12BetaWeb';
    src: url('serif12beta-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

